html {
	scroll-behavior: smooth;
}

section {
    scroll-margin-top: 8rem;
}

.header {
    position: sticky;
    top: 0;
    width: 100%;
    height: 6.8rem;
    max-width: 128rem;
    font-family: 'Zen Maru Gothic',sans-serif;
    background-color: #f5f5EE;
    z-index: 99;
}

.header__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.8rem 2.3rem;
}

.header__logo {
    width: 24.8rem;
    height: 5.2rem;
}

.gnav__list {
    display: flex;
    gap: 2rem;
}

.gnav__item a {
    font-size: 1.7rem;
    font-weight: 500;
    line-height: calc(175 / 100);
    color: #323232;
}

.gnav__item a:hover {
    color: #E08D5B;
}

.gnav__item.is-current a {
    color: #E08D5B;
    font-weight: 700;
}

._sp {
    display: none;
}
._pc {
    display: block;
}


/* サイドバー */
.guidance {
    font-family: 'Zen Maru Gothic', sans-serif;
    box-sizing: border-box;
    position: fixed;
    bottom: 0;
    left: 2.5rem;
    display: block;
    width: 33.1rem;
    height: 4.8rem;
    border-radius: 1rem 1rem 0 0;
    background-color: #E08D5B;
    padding: 1.2rem 1.2rem 1.6rem;
    z-index: 13;
    transition: height 0.4s ease, opacity 0.3s ease, visibility 0.3s ease;
    overflow: hidden;
}

.guidance__inner {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.guidance__btn {
    display: block;
    width: 100%;
    cursor: pointer;
    padding-bottom: 2.4rem;
    align-items: center;
    flex-shrink: 0;
}

.guidance.open .guidance__btn { 
    padding-bottom: 2.4rem; 
}

.guidance__title {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.12;
    letter-spacing: calc(19 / 100 * 18 / 10 * 1rem);
    background-image: url('../img/header_footer/guidance_title_icon1.svg');
    background-repeat: no-repeat;
    background-position: 0 center;
    background-size: 1.8rem auto;
    padding-left: 3rem;
    color: #fff;
}

.guidance.open,
.guidance.is-pc-open {
    height: 50rem;
}

.guidance__content::-webkit-scrollbar{
    display: none;
}

.guidance__content {
    flex: 1;
    min-height: 0;
    overflow-y: auto;
    overflow: visible;
}

.guidance__content a {
    transition: transform 0.4s ease;
}

.guidance__content a:hover {
    transform: scale(1.05);
    position: relative;
    z-index: 10;
}

.guidance__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
    margin-bottom: 1.1rem;
}

.guidance__list a {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    width: 14.6rem;
    height: 8rem;
    border-radius: 1rem;
    background-color: #fff;
    background-repeat: no-repeat;
    color: #FF5A1C;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.12;
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    padding: 0.5rem;
}

.guidance__item--hospitalization a {
    background-size: 4.3rem 5.4rem;
    background-position: center 0.5rem;
    background-image: url('../img/header_footer/guidance_btn_icon1.svg');
}

.guidance__item--homecare a {
    background-size: 4.2rem 5.3rem;
    background-position: center 0.5rem;
    background-image: url('../img/header_footer/guidance_btn_icon2.svg');
}


.guidance__item--outpatient a {
    background-size: 4.4rem 3.4rem;
    background-position: center 1.2rem;
    background-image: url('../img/header_footer/guidance_btn_icon3.svg');
}


.guidance__item--professionals a {
    background-size: 4.4rem 3.4rem;
    background-position: center 1.2rem;
    background-image: url('../img/header_footer/guidance_btn_icon4.svg');
}

.guidance__item--recruit {
    grid-column: 1 / 3;
}

.guidance__item--recruit a {
    width: 30.6rem;
    align-items: center;
    padding-left: 5.5rem;
    background-color: #86B662;
    background-image: url('../img/header_footer/guidance_btn_icon5.svg');
    background-position: 5.2rem center;
    color: #fff;
}

.guidance__reservation {
    box-sizing: border-box;
    display: block;
    width: 30.6rem;
    height: 11.7rem;
    padding: 1rem;
    border-radius: 1rem;
    color: #fff;
    line-height: 1.12;
    text-align: center;
    background-color: #5CACC9;
}

.guidance__reservation--title {
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    margin-bottom: 0.8rem;
}

.guidance__reservation--tell {
    padding: 0.6rem 0 0.6rem 4rem;
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: calc(2 / 100 * 20 / 10 * 1rem);
    background-image: url('../img/header_footer/guidance_tell_icon1.svg');
    background-repeat: no-repeat;
    background-position: 6rem center;
    background-size: 3.6rem 3.6rem;
    margin-bottom: 0.8rem;
}

.guidance__reservation--info {
    font-size: 1.3rem;
    font-weight: 500;
    font-family: 'Noto Sans JP', sans-serif;
    letter-spacing: calc(2 / 100 * 13 / 10 *1rem);
}

.guidance__schedule {
    width: 100%;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.12;
    letter-spacing: calc(2 / 100 * 18 / 10 * 1rem);
    color: #fff;
}

.guidance__tr {
    display: flex;
    gap: 1rem;
    margin-bottom: 1.4rem;
}

.guidance__tr--line {
    padding-bottom: 1rem;
    border-bottom: 1px solid #fff;
}

.guidance__td,
.guidance__th {
    width: 1.6rem;
    text-align: center;
}

.guidance__th {
    font-weight: 400;
}

.guidance__heading {
    width: 9.5rem;
    text-align: left;
    margin-right: 2rem;
    padding: 0.3rem;
}

.guidance__circle {
    display: block;
    background-color: #fff;
    width: 1.6rem;
    height :1.6rem;
    border-radius: 50%;
}

.guidance__text {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: calc(2 / 100 * 13 / 10 * 1rem);
    color: #fff;
}

@media screen and (max-width: 699.98px) {
    .guidance.is-pc-open {
        height: 4.8rem;
    }

    section {
        scroll-margin-top: 5rem;
    }  

._sp {
    display: block;
}
._pc {
    display: none;
}
    .gnav {
        display: none;
    }

    .header {
        height: 5.7rem;
        width: 37.5rem;
    }
    
    .header__logo  {
        width: 20.5rem;
        height: 4.3rem;
    }

    .header__inner  {
        padding: 0.7rem;
    }

    .sbtn {
        position: fixed;
        top: 1.5rem;
        right: 1.5rem;
        display: block;
        width: 3.4rem;
        height: 4.1rem;
    } 

    .sbtn span {
        display: block;
        background-color: #323232;
        width: 3.4rem;
        height: 0.1rem;
        margin: 0 0 0.85rem
    }

    .sbtn p {
        position: absolute;
        bottom: 0;
        font-size: 0.85rem;
        font-weight: 500;
    }

    .sbtn__close {
        display: none;
    }

    .sbtn.active .sbtn__open {
        display: none;
    }
    .sbtn.active .sbtn__close {
        display: block;
        left: 0.2rem;
    }

    .snav {
        display: block;
        position: absolute;
        top: 5.7rem;
        width: 37.5rem;
        right: 0;
        max-height: 0;
        overflow: hidden;
        z-index: 99;
        height: calc(100vh - 5.7rem);
        background-color: #fff;
        transition: max-height 0.3s ease;
    }
    .sbtn.active span:nth-child(1) {
        transform: translateY(1rem) rotate(45deg);
    }

    .sbtn.active span:nth-child(2) {
        transform: translateY(0) rotate(-45deg);
    }

    .sbtn.active span:nth-child(3) {
        display: none;
    }
    .snav.active {
        max-height: 100vh;
        overflow-y: auto;
    }

    .snav__list {
        width: 34.3rem;
        padding: 3.5rem 0;
        margin: 0 auto;
    }

    .snav__item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        font-size: 1.6rem;
        font-weight: 500;
        line-height: calc(112 / 100);
        letter-spacing: calc(19 / 100 * 16 / 10 * 1rem);
        min-height: 5.8rem;
        width: 34.3rem;
        padding: 0 2.4rem;
        border-bottom: 1px solid #E08D5B;
        box-sizing: border-box;
    }

    .snav__item a {
        display: flex;
        align-items: center;
        width: 25rem;
        height: 5.8rem;
    }
    .snav__btn {
        width: 2.6rem;
        height: 2.6rem;
        display: block;
        background-image: url('../img/header_footer/snav_icon_icon1.svg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }

    .snav__sublist {
        width: 100%;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s ease;
    }

    .snav__sublist.active {
        max-height: 50rem;
    }

    .snav__subitem a{
        box-sizing: border-box;
        display: flex;
        align-items: center;
        font-size: 1.6rem;
        font-weight: 500;
        line-height: calc(112 / 100);
        letter-spacing: calc(19 / 100 * 16 / 10 * 1rem);
        height: 5.8rem;
        width: 32rem;
        padding: 0 4rem;
        margin: 0 0 0 2rem;
    }
        /* 各種ご案内 */

    .guidance {
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 33.1rem;
    }
    .guidance.hide {
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
    }

}

/* 10px以上大きくしない */
